%define upstream_name XMLNews-HTMLTemplate
%define upstream_version 0.01

%{?perl_default_filter}

Name: 		perl-%{upstream_name}
Version: 	%perl_convert_version %{upstream_version}
Release: 	%mkrel 4
License:	GPL
Group:		Development/Perl
Summary:	A module for converting NITF to HTML
Url:		http://search.cpan.org/dist/%{upstream_name}
Source0:	%{upstream_name}-%{upstream_version}.tar.bz2

BuildRequires:	perl-devel

Requires:	perl(XMLNews::Meta)
Buildarch:	noarch

%description
%{upstream_name} - module designed to create template-based HTML pages 
using news documents in XMLNews-Meta and XMLNews-Story format

%prep
%setup -q -n %{upstream_name}-%{upstream_version}

%build
%__perl Makefile.PL INSTALLDIRS=vendor
%make

%install
make PREFIX=%{buildroot}%{_prefix} install DESTDIR=%{buildroot}

%files 
%doc README MANIFEST Changes
%{perl_vendorlib}/XMLNews
%{_mandir}/*/*




%changelog
* Tue Jul 11 2017 bb2 <bb2> - 0.10.0-4pclos2017
- rebuild against updates

